Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 13:29:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Faryal Asif                    Hi           04:09 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:09 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Hello Faryal Asif , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:09 PM, 16th Mar                     Faryal Asif                    1           04:09 PM, 16th Mar                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           04:09 PM, 16th Mar                     Faryal Asif                    9419455561           04:09 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP031423002787    You can also easily track your order from My Account > Order History.             04:10 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:10 PM, 16th Mar                     Faryal Asif                    2           04:10 PM, 16th Mar                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:10 PM, 16th Mar                     Faryal Asif                    1           04:10 PM, 16th Mar                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:10 PM, 16th Mar                     Faryal Asif                    [email-masked]           04:10 PM, 16th Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:10 PM, 16th Mar                   Abdulqader                    Hi Faryal , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:17 PM, 16th Mar                     Faryal Asif                    I didn’t received my order           05:17 PM, 16th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:17 PM, 16th Mar                   Abdulqader                   Is this contact number correct +971509479578?             05:18 PM, 16th Mar                     Faryal Asif                    Yes           05:19 PM, 16th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:19 PM, 16th Mar                     Faryal Asif                    Today i want           05:20 PM, 16th Mar                   Abdulqader                   As the order has gone out for delivery, it will be delivered by the end of the day at the latest.           05:20 PM, 16th Mar                     Faryal Asif                    I also received this message yesterday also           05:21 PM, 16th Mar                     Faryal Asif                    But didn’t deliver           05:21 PM, 16th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           05:24 PM, 16th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:25 PM, 16th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:26 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5860015